Bug 441576 - 'anacron -s' still running after 'telinit 1'
'anacron -s' still running after 'telinit 1'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anacron (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 16:05 EDT by Michal Jaegermann
Modified: 2008-07-30 10:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 10:10:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2008-04-08 16:05:56 EDT
Description of problem:

With an update to initscripts-8.69-1 after 'telinit 1' most
of user space processes is indeed stopped but 'anacron -s'
still runs.  Somewhat disconcerting as it is not obvious what
this may do or when.  According to comment #6, by Bill Nottingham,
in bug 438444 this is a bug in anacron package.

Version-Release number of selected component (if applicable):
anacron-2.3-59.fc9
Comment 1 Bug Zapper 2008-05-14 05:09:09 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.